{
	"name": "query/manager/product/reclamation/productivity_report/old/time_period_between.json",
	"info": "query/manager/product/reclamation/productivity_report/time_period.json",
	"table": [
		{
			"record_type": [""],
			"table": "reclamation"
		}
	],
	"database": "4d",
	"parameter": {
		"end_date2": "",
		"load_group": [
				
			],
		"show_sql": true,
		"start_date2": ""
	},
	"field": [
		"rcl.json_data.fault_made_resource_id",
		"rcl.reclamation_id",
		"rcl.reclamation_state",
		"rcl.finished_date",
		"rcl.production_lot",
		"rcl.json_data.purchase_product_id",
		"rcl.product_id",
		"pr.name",
		"rcl.repair_amount",
		"rcl.rejected_amount"
	],
	"query": ["date_period", "and", ["rcl.calculation_type", "=", 1]],
	"set": {
		"date_period": [
				["rcl.creation_date", "between", ["start_date2", "end_date2"]],
				"or",
				["rcl.finished_date", "between", ["start_date2", "end_date2"]]
			]
	}
}